# smfi_getpriv

SYNOPSIS |
    #include <libmilter/mfapi.h>
    void* smfi_getpriv(
    	SMFICTX *ctx
    );
Get the connection-specific data pointer for this connection.
DESCRIPTION |
Called When | smfi_getpriv may be called in any of the xxfi_* callbacks.
Effects | None.
ARGUMENTS |
Argument | Description
--- | ---
ctx | Opaque context structure.
RETURN VALUES | smfi_getpriv returns the private data pointer stored by a prior call to smfi_setpriv, or NULL if none has been set.

Copyright (c) 2000 Sendmail, Inc. and its suppliers. All rights reserved.
By using this file, you agree to the terms and conditions set forth in the LICENSE.